
@import './reset.css';
@import './noticia_principal.css';
@import './noticia_secundaria.css';

body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: white;
}


header {
    background: black;
    color: white;
    padding: 10px;
}

.logo {
    font-size: 22px;
    font-weight: bold;
}

.fecha {
    font-size: 12px;
    color: lightgrey;
}


nav {
    display: none;
}

.hamburguesa {
    font-size: 28px;
    display: block;
}

.container {
    display: flex;
    flex-direction: column;
    padding: 10px;
    gap: 10px;
}


.ads {
    background: lightgrey;
    padding: 1px;
    text-align: center;
}

a {
    text-decoration: none;
    color: blue;
}

.footer {
    background: black;
    color: lightgray;
    margin-top: 5px;
    padding: 20px 10px;
    font-size: 12px;
    text-align: center;
}


@media (min-width: 768px) {


    nav {
        display: flex;
        justify-content: center;
        background: darkslategray;
    }

    nav a {
        color: white;
        padding: 15px;
        display: block;
    }

    .hamburguesa {
        display: none;
    }

    .container {
        flex-direction: row;
        flex-wrap: wrap;
    }

    .main {
        flex: 2;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .sidebar {
        flex: 1;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

}